/****************************
********** Common CSS********
****************************/
body {background-color: #1d1c1c;}
#header {background-color: #2B0001;}
#header .menu ul li.active a {background-color: #CA000A !important;}
#header .menu ul li a.tabmenu:hover{background-color: #CA000A;}
#header .menu ul li a.tabmenu {background-color: #484545;}
#header {background:radial-gradient(circle at center, #3C074B 0, #090110, #090110 100%);}
#header .menu ul li a.tabmenu{border-radius:5px 5px 0 0;text-decoration:none;-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.3);box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.3);}
.content-bg {background: #090110 url(../images/index-bg.html) top center no-repeat;}

.bgoverlay {
    background-color: #090110;
}

.button_left_download {
    background-color: #040F6B;
}

.button_right_download {
    background-color: #040F6B;
}

.btmbannertext{
  background-image: linear-gradient(to bottom, #040F6B, #040F6B, #090110);
}

#slide_right > ul{

   border:1px solid #b40a0a;
   background:#ba1515;
}

#slide_left > ul{
	border:1px solid #b40a0a;
	background:#ba1515;
}

#slide_right ul li{
    background:#ba1515;
}
.gamerow-header{
	background-color:#3D0073;
}
.rowgames{

/* border:1px solid #3D0073;  */
}

.listgames{
	background-color : #090110;
}
